uuid: 219b494c-6cd0-4356-910b-166869a964c4
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_sponsors_button_label
    - paragraphs.paragraphs_type.sponsors
id: paragraph.sponsors.field_sponsors_button_label
field_name: field_sponsors_button_label
entity_type: paragraph
bundle: sponsors
label: 'Sponsors button label'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
